<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <title>ShelfPH.com</title>

    <meta
      name="viewport"
      content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <meta name="format-detection" content="telephone=no" />
    <meta name="msapplication-tap-highlight" content="no" />

    <meta name="theme-color" content="#387ef5" />

    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta
      name="apple-mobile-web-app-status-bar-style"
      content="black-translucent"
    />

    <base href="/" />

    <link rel="icon" type="image/x-icon" href="assets/img/appicon.png" />

    <link rel="apple-touch-icon" href="assets/img/appicon.png" />

    <link rel="manifest" href="manifest.webmanifest" />
    <link
      href="https://fonts.googleapis.com/css?family=Source Code Pro"
      rel="stylesheet"
    />
  </head>

  <body>
    <app-root></app-root>

    <noscript
      >Please enable JavaScript to continue using this application.</noscript
    >
  </body>
</html>
